Bug 20321 - mail.local is missing in sendmail rpm
Summary: mail.local is missing in sendmail rpm
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sendmail   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Florian La Roche
QA Contact: Dale Lovelace
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-03 22:58 UTC by Carlo Wood
Modified: 2007-04-18 16:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-03 22:58:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Carlo Wood 2000-11-03 22:58:08 UTC
`mail.local', the local mailer of sendmail is not contained in the sendmail
rpm.
Note that the man page of rmail (which DOES come with sendmail) even
refers to it :/

Comment 1 Florian La Roche 2001-01-04 13:50:54 UTC
We use procmail as standard mail delivery. I don't see a reason to
change this.


Note You need to log in before you can comment on or make changes to this bug.